<div class="card shadow mb-4 flex-grow-1">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-{{ status }}">{{ title }}</h6>
    </div>
    <div class="card-body align-self-center" style="width: 100%; max-height: 400px;">
        {{ render_chart(chart) }}
    </div>
</div>